<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaShipping extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_shipping', function($table)
        {
            $table->string('status', 191)->default('loading')->change();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_shipping', function($table)
        {
            $table->string('status', 191)->default(null)->change();
        });
    }
}
